Bug 115230 - nut is completely missing from RHES3
nut is completely missing from RHES3
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nut (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-09 08:32 EST by Bernd Bartmann
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-20 09:08:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-02-09 08:32:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
RHES3 does not include nut (network ups monitoring). This package is
needed to cleanly shutdown a system when an ups sends a power fails
signal.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. where is nut?
2.
3.
    

Additional info:
Comment 2 Ngo Than 2005-07-20 09:08:14 EDT
This package has been removed in RHEL3, but still included in FC release.
If you want to have it on your machine, you should please install this package
from Fedora Core.

Note You need to log in before you can comment on or make changes to this bug.